﻿/* ----------------------------------------------------------------------
   Sticky SlideIn/SlideOut Content Panel v1.0
   ----------------------------------------------------------------------
   Created by VERYA.ca (http://www.verya.ca) for CodeCanyon.net
   ----------------------------------------------------------------------
   ChangeLog
   ----------------------------------------------------------------------
   v1.0 - 03/08/2012
		Initial release;
   ---------------------------------------------------------------------- */


/* ----------------------------------------------------------------------
   Color Schemes
   ----------------------------------------------------------------------
   Here is how the color shades are used (using green as an example)

   Panel background		#91a657 (lighter)
   Panel border			#82954d (normal)
   Panel border hover	#768542 (darker)

   * Copy line 71 to 82 to create a new color scheme
	 Do not forget to rename the class name after your color
   ---------------------------------------------------------------------- */

/* --------------------------------------------------
   General Panel Styles
   -------------------------------------------------- */

.panel1 {
color:#ffffff;
height:auto;
padding:4px 3px;
position:fixed;
text-align:right;
top:40%;
width:160px;
z-index:99;
box-shadow:2px 2px 5px #cccccc;
}

/* --------------------------------------------------
   Positioning: Slide from left
   -------------------------------------------------- */

.left1 {
border-right-style:solid;
border-width:4px;
left:-127px;
transition:left .2s ease-out;
-moz-transition:left .2s ease-out;
-webkit-transition:left .2s ease-out;
-o-transition:left .2s ease-out;
}

.left1:hover {
cursor:pointer;
left:0;transition:left .4s ease-out;
-moz-transition:left .4s ease-out;
-webkit-transition:left .4s ease-out;
-o-transition:left .4s ease-out;
}

/* --------------------------------------------------
   Color Schemes
   -------------------------------------------------- */

/* --------------------------------------------------
   Green
   -------------------------------------------------- */

.green {
background-color:#3399FF;
border-color:#0099FF;
}

.green:hover {
border-color:#0066FF;
}